section.b2b-hero {
    margin-top: 91px;
    padding-bottom: 50px;
}
section.hero h2 {
    padding: 0px 0 10px;
}
.top-left {
    float: left;
    width: 38%;
}
.top-right {
    float: right;
    width: 60%;
    margin-top: 165px;
}
.hero-top {
    padding: 50px 0;
}
.b2b-hero h2{
    margin-bottom:0;
}
h2{
    margin-bottom:20px;
}
section.table-contents {
    background: #2a2d32;
    padding: 50px 0;
    color: #fff;
}
.table-contents ul li {
    list-style: none;
    border-bottom: 1px solid #7f8184;
    padding-bottom: 20px;
    margin-bottom: 20px;
	max-width: 85%;
}
.table-contents ul li:last-child{
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.table-contents ul li a{
	color:#fff;
}
.table-contents ul li a:hover{
	text-decoration:none;
	color: #22ac60;
}
.ul-left {
    float: left;
    width: 50%;
}
.table-contents h2{
	margin-bottom: 20px;
}
.grey{
    background:#f7f7f7;
}
section.faq-section {
    padding: 50px 0 100px;
}
section.faq-section h2 {
	text-align: center;
	margin-bottom: 30px;
}
.faqs {
	background-color: #fff;
	border: 1px solid #e7e8ec;
	border-radius: 4px;
}
.faq {
	border-bottom: 1px solid #e7e8ec;
}
.faq:last-child {
	border-bottom: none;
}
.faq-question {
    padding: 20px 40px 20px 25px;
    font-weight: bold;
    cursor: pointer;
	position: relative;
	-webkit-transition: height 250ms; /* Safari */
    transition: height 250ms;
}
.faq-answer {
    padding: 0 100px 30px 25px;
    text-align: justify;
	display: none;
	margin-top: 10px;
}
.faq-question:after {
    content: "+";
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    width: 18px;
    height: 18px;
    color: #fff;
    background-color: #2a2d32;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 16px;
    font-weight: 700;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
.faq.active .faq-question:after {
	 content: "-";
	 background-color: #27ae60;
}
.faq-question:hover:after {
	background-color: #27ae60;
}
.faq-question:hover {
	color: #27ae60;
}
.b2b-buyers,
.b2b-customers,
.b2b-experience,
.b2b-ordering,
.b2b-payments,
.pos-testimonials{
    padding:50px 0;
}
.bb-text-left {
    float: left;
    width: 67%;
}
.bb-image-right {
    float: right;
    width: 31%;
}
.bb-image-right img{
    max-width: 100%;
}
.tools-holder {
    padding-bottom: 35px;
    margin-bottom: 40px;
    border-bottom: 1px solid #b7b7b7;
}
.tools-holder.last {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: none;
}
.ex-left {
    float: left;
    width: 16%;
    padding-top: 10px;
    text-align: center;
}
.ex-right {
    float: right;
    width: 82%;
}
.b2b-payments .ex-right {
    width: 83%;
}
.tools-holder h3 {
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: bold;
}
.tools {
    margin-top: 50px;
}
.tools .tools-holder:last-child{
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: none;
}
.bb-image-left {
    float: left;
    width: 25%;
    margin-top: 25px;
}
.bb-text-right {
    float: right;
    width: 75%;
}
section.cart-features {
    text-align: center;
    padding: 50px 0;
}
.features-link {
    margin-top: 20px;
}
.cart-features h2{
    margin-bottom:0;
}
.b2b-ordering .bb-image-left {
    margin-top: -15px;
}
.b2b-experience .bb-image-right {
    width: 25%;
    margin-top: -30px;
}
.b2b-experience .bb-text-left {
    width: 72%;
}
.b2b-customers .ex-right {
    width: 81%;
}
@media(max-width:1199px){
    img{
        max-width:100%;
    }  
    .table-contents ul li {
        max-width: 100%;
    }
    .top-right {
        margin-top: 135px;
    }
    .bb-text-right {
        width: 72%;
    }
}

@media(max-width:1023px){
    .table-contents ul li {;
        max-width: 100%;
    }
    .table-contents ul li {
        font-size: 14px;
    }
    .ul-left ul{
        padding-left:15px;
    }
    .top-right {
        margin-top: 0;
        float: none;
        width: 100%;
        text-align: center;
    }
    .top-left {
        float: none;
        width: 100%;
        text-align: center;
        margin-top: 35px;
    }
    .bb-text-left,.b2b-experience .bb-text-left {
        float: none;
        width: 100%;
    }
    .bb-image-right {
        float: none;
        width: 100%;
        text-align: center;
    }
    .bb-text-right {
        width: 100%;
        float: none;
    }
    .bb-image-left,.b2b-experience .bb-image-right {
        float: none;
        width: 100%;
        margin-top: 25px;
        text-align: center;
    }
    h2 br{
        display:none;
    }
}

@media(max-width:767px){
    .ul-left ul {
        padding-left: 0;
    }
    .ul-left {
        float: none;
        width: 100%;
    }
    .faq-answer {
        padding: 0 20px 30px 25px;
    }
    .ex-left {
        float: none;
        width: 100%;
        padding-top: 0;
        text-align: center;
        margin-bottom: 15px;
    }
    .ex-right {
        float: none;
        width: 100%;
    }
    .b2b-customers .ex-right,
    .b2b-payments .ex-right{
        width: 100%;
    }
    .table-contents ul li:last-child {
        border-bottom: 1px solid #7f8184;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
}